Bug 989137 - [abrt] anjuta-3.8.4-1.fc19: build_configuration_get_variables: Process /usr/bin/anjuta was killed by signal 11 (SIGSEGV)
[abrt] anjuta-3.8.4-1.fc19: build_configuration_get_variables: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
abrt_hash:dfc0eed0b68a8945be8e35f6581...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 16:42 EDT by Kim Woodle
Modified: 2015-02-17 11:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:23:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.80 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: core_backtrace (4.12 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: dso_list (12.57 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: environ (1.63 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: maps (62.24 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: open_fds (1.57 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details
File: var_log_messages (3.29 KB, text/plain)
2013-07-27 16:43 EDT, Kim Woodle
no flags Details

  None (edit)
Description Kim Woodle 2013-07-27 16:42:57 EDT
Version-Release number of selected component:
anjuta-3.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        anjuta
crash_function: build_configuration_get_variables
executable:     /usr/bin/anjuta
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 build_configuration_get_variables at configuration-list.c:493
 #1 build_build_file_or_dir at build.c:569
 #6 _gtk_action_emit_activate at gtkaction.c:801
 #7 gtk_action_activate at gtkaction.c:832
 #8 button_clicked at gtktoolbutton.c:877
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 gtk_real_button_released at gtkbutton.c:1967
 #17 gtk_button_button_release at gtkbutton.c:1802
 #18 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #19 _g_closure_invoke_va at gclosure.c:840
Comment 1 Kim Woodle 2013-07-27 16:43:01 EDT
Created attachment 779180 [details]
File: backtrace
Comment 2 Kim Woodle 2013-07-27 16:43:04 EDT
Created attachment 779181 [details]
File: cgroup
Comment 3 Kim Woodle 2013-07-27 16:43:06 EDT
Created attachment 779182 [details]
File: core_backtrace
Comment 4 Kim Woodle 2013-07-27 16:43:10 EDT
Created attachment 779183 [details]
File: dso_list
Comment 5 Kim Woodle 2013-07-27 16:43:12 EDT
Created attachment 779184 [details]
File: environ
Comment 6 Kim Woodle 2013-07-27 16:43:15 EDT
Created attachment 779185 [details]
File: limits
Comment 7 Kim Woodle 2013-07-27 16:43:18 EDT
Created attachment 779186 [details]
File: maps
Comment 8 Kim Woodle 2013-07-27 16:43:21 EDT
Created attachment 779187 [details]
File: open_fds
Comment 9 Kim Woodle 2013-07-27 16:43:23 EDT
Created attachment 779188 [details]
File: proc_pid_status
Comment 10 Kim Woodle 2013-07-27 16:43:26 EDT
Created attachment 779189 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:07:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:23:22 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.